/*Main.CSS*/
.suq{
    width: 859px;
    padding: 30px;
    border:1px solid #000;
    font-size: 14px;
    color: #000;
    margin: auto;
    line-height: 1.3;
    font-family: 'Lato', sans-serif;
    text-align: justify;
} 
.suq p.p2 span,.suq p.p2 a {
    color: #00508c;
}
.suq p.p2 {
    word-spacing: 2px;
}
.suq ul.ul1 {
    /* margin-bottom: 30px; */
}
.suq h1,.suq h3 {
    color: #00508c;
}

.suq .a p {
    background: #00508b;
    color: #fff;
    padding: 8px 24px 13px;
    margin: 21px 0 0;
}

.suq p.p1 {
    margin: 40px 0 0;
    position: relative;
}

.suq p.p1:after {
    background: #00508b;
    content: "";
    top: 85px;
    right: auto;
    left: 0px;
    height: 23px;
    width: 318px;
    position: absolute;
}

.suq p.p3 {
    margin-top: 50px;
    font-size: 10px;
}

.suq strong{
    font-weight: bold;
}
.suq .nd{
    padding: 40px 23px 10px;
} 
.suq ul{
    padding-left: 1px;
    margin-top: 0;
    margin-bottom: 16px;
    text-align: left;
}
.suq li {
    padding-left: 11px;
    list-style-type: none;
    position: relative;
}
.suq li:before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 7px;
    background: #009eda;
    border-radius: 50%;
}
.suq img{
    border: none;
}
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p{
    margin: 0px 0px 14px;
}
.suq h1{
	font-size: 28.8px;
	margin: -5px 0px 18px;
	font-weight: 300;
} 
.suq h3{
	font-size: 14.4px;
	margin: 0px 0 7px;
	font-weight: normal;
} 
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: block;
} 
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}

@media only screen and (min-width:300px) and (max-width: 858px){
    .suq{
        width: 100%;
        text-align: left;
        padding: 5%;
    } 
    .suq .a p {
        padding: 8px 3% 13px;
    }
    .suq .nd{
        padding: 5% 3% 10px;
    }
    .suq .m_br br{
        display: none;
    }
    .suq ul br{
        display: none;
    }
    .suq p.p1:before {
        display: none;
    }

    .suq p.p1 {
        margin: 25px 0 0;
    }
}



/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */